<?php
/**
 *
 * Advertisement management. An extension for the phpBB Forum Software package (russian).
 *
 * @copyright (c) 2017 phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ADBLOCKER_TITLE'	=> 'В вашем браузере включен плагин блокировки рекламы',
	'ADBLOCKER_MESSAGE'	=> 'Существование нашего сайт возможно благодаря показу рекламы. Пожалуйста поддержите нас, отключив блокировку рекламы на нашем сайте.',  // при локализации текст отображается крякозябрами

	'ADVERTISEMENT'		=> 'Реклама',
	'HIDE_AD'			=> 'Спрятать рекламу',
	
	'VISUAL_DEMO'			=> 'Включен показ позиций блоков',
	'DISABLE_VISUAL_DEMO'	=> 'Отключить demo. F5 - обнови страницу.',
	'DISABLE_VISUAL_DEMO_ERROR'	=> 'There was a problem completing your request. Please try to disable the visual demo again.',

	// Template locations
	'AD_ABOVE_HEADER'				=> 'Верх body',
	'AD_ABOVE_HEADER_DESC'			=> 'На каждой странице перед названием форума.',
	'AD_BELOW_HEADER'				=> 'Marque - ниже логотипа headerbar',
	'AD_BELOW_HEADER_DESC'			=> 'Бегущая строка перед выпадающим меню.',
	'AD_BEFORE_POSTS'				=> 'Перед сообщением',
	'AD_BEFORE_POSTS_DESC'			=> 'Показывать на каждой странице перед первым сообщением.',
	'AD_AFTER_POSTS'				=> 'Ниже формы быстрого ответа',
	'AD_AFTER_POSTS_DESC'			=> 'Внизу страницы после последнего сообщения ниже формы быстрого ответа.',
	'AD_BELOW_FOOTER'				=> 'Низ body',
	'AD_BELOW_FOOTER_DESC'			=> 'Самый низ страницы.',
	'AD_ABOVE_FOOTER'				=> 'Перед счетчиками',
	'AD_ABOVE_FOOTER_DESC'			=> 'Показывать на каждой странице перед подвалом.',
	'AD_AFTER_FIRST_POST'			=> 'После первого сообщения',
	'AD_AFTER_FIRST_POST_DESC'		=> 'Показывать на странице темы после первого сообщения.',
	'AD_AFTER_NOT_FIRST_POST'		=> 'После каждого сообщения, кроме первого',
	'AD_AFTER_NOT_FIRST_POST_DESC'	=> 'Показывать на странице темы после каждого сообщения, кроме первого.',
	'AD_BEFORE_PROFILE'				=> 'Перед профилем',
	'AD_BEFORE_PROFILE_DESC'		=> 'Показывать на странице профиля пользователя перед содержимым.',
	'AD_AFTER_PROFILE'				=> 'После профиля',
	'AD_AFTER_PROFILE_DESC'			=> 'Показывать на странице профиля пользователя после содержимого.',
	'AD_AFTER_HEADER_NAVBAR'		=> 'Вверху после навигации',
	'AD_AFTER_HEADER_NAVBAR_DESC'	=> 'На каждой странице перед форумами.',
	'AD_AFTER_FOOTER_NAVBAR'		=> 'После строки навигации в подвале',
	'AD_AFTER_FOOTER_NAVBAR_DESC'	=> 'В подвале после строки навигации ниже счетчиков.',
	'AD_POP_UP'						=> 'Всплывающее окно',
	'AD_POP_UP_DESC'				=> 'Отображается один раз в день во всплывающем окне. Чтобы продолжить совершать любые действия на конференции, посетитель должен будет закрыть это окно. Пожалуйста, имейте в виду, что подобная реклама является очень навязчивой и может раздражать посетителей!',
	'AD_SLIDE_UP'					=> 'Слайдер common',
	'AD_SLIDE_UP_DESC'				=> 'Показывать на каждой станице при прокрутке до конца страницы. Слайд поднимается снизу-вверх.',

	// Custom template locations
	'AD_HEADER_HEADERBAR_BEFORE'		=> '2 Баннера 468х60',
	'AD_HEADER_HEADERBAR_BEFORE_DESC'	=> 'Показывать в headerbar',
	
	));
